<!doctype html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <title>Résultat de l'analyse</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='Assets/CSS/style.css') }}">
</head>
<body>

<div id="mainUpload">
    <div id="uploadBox">
        <h1 class="text-center">Choisissez une image à reconnaître</h1>
        <div class="contain animated bounce">
            <form action="http://localhost:5000/result" method="POST" enctype="multipart/form-data" id="uploadForm">
                <div id='img_contain'>
                    <div class="alert">
                        <img src="{{ url_for('static', filename='Assets/IMG/spinner.gif') }}" alt="chargement" width="40px" height="40px" />
                    </div>
                    <img id="blah"/>
                </div>
                <div class="input-group">
                    <div class="custom-file text-center">
                        <input type="file" id="inputGroupFile01" name="file" class="buttonClass"
                               aria-describedby="inputGroupFileAddon01">
                        <!-- <label class="custom-file-label" for="inputGroupFile01"></label> -->
                    </div>
                    <div class="button_cont text-center">
                        <input type="submit" value="Analyser" class="buttonClass example_c" id="submitButton"/>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>

<!-- Script -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script type="text/javascript" src="{{ url_for('static', filename='Assets/JS/script.js') }}"></script>
</body>
</html>